

@media (max-width:600px){
.two_columns_33_66, .two_columns_25_75 {
    display: -webkit-flex!important;
    -webkit-flex-direction:         column-reverse!important; 
    display: flex!important;
    flex-direction: column-reverse!important;
}
}

.q_icon_with_title.tiny .icon_holder img {
    width: 16px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 7px;
}

.q_icon_with_title:not(.right) .icon_holder {
    padding-top: 8px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #1fb9b9;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 55px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 27px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: rgba(255,255,255,0.3);
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #e8f6f6;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #1fb9b9;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 5px 0 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 1px 0 0;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_icon_with_title.medium .icon_holder img {
    width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 43px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 3px 0 -6px 0;
}

@media only screen and (max-width: 768px) {
.call-to-action h3 {
    text-align: center !important;
}
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

.header_bottom{
    box-shadow: -4px 4px 5px 0px rgba(0, 0, 0, 0.03);
}

@media only screen and (min-width: 1001px) {
  .header_top_bottom_holder:after{
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #ebebeb;
  }
}

@media only screen and (max-width: 1000px){
   header:not(.centered_logo) .header_fixed_right_area{
     display: none;
  }
  .logo_wrapper {
     height: 130px!important;
  }
}

.header_bottom_right_widget_holder {
    padding-right: 0;
}

div.wpcf7 .ajax-loader {
    display: none;
}

 input[type="date"]::-webkit-calendar-picker-indicator {
color:#505050;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

.subscribe_image { padding-top: 17px; }

.drop_down .narrow .second .inner ul li:hover { background:#d4ebf5;

}

.footer_top>.container>.container_inner>.three_columns>.column1, .footer_top>.container>.container_inner>.three_columns>.column2, .footer_top>.container>.container_inner>.three_columns>.column3 {
  box-sizing: border-box;
  padding: 0 15px;
}

.footer_top>.container>.container_inner>.three_columns>.column1>.column_inner, .footer_top>.container>.container_inner>.three_columns>.column2>.column_inner, .footer_top>.container>.container_inner>.three_columns>.column3>.column_inner {
  background: #ffffff;
   border-radius: 10px;
}

.three_columns>.column1>.column_inner {
    padding: 0 5px 0 10px;
}

.footer_top .three_columns .column1 .column_inner>div {
    margin: 0 0 0 15px;
}

.footer_top .three_columns .column1 .column_inner>span {
    margin: 0 0 0 15px;
}

.footer_top .three_columns .column3 .column_inner>div {
    margin: 0 20px 0 10px;
}

@media only screen and (max-width: 768px){
.footer_responsive_adv .footer_top .footer_col1>.column_inner, .footer_responsive_adv .footer_top .footer_col2>.column_inner, .footer_responsive_adv .footer_top .footer_col4>.column_inner {
    padding: 0 0 10px 15px;
}

}
@media only screen and (max-width: 768px){
.footer_responsive_adv .footer_top .footer_col3>.column_inner {
    padding: 0 30px 10px 15px;
}
}